/* General */

@font-face {
    font-family: Inter;
    src: url("../fonts/Inter-UI-Regular.otf") format("opentype"),
         url("../fonts/Inter-UI-Regular.ttf") format("truetype");
}

@font-face {
    font-family: Inter;
    src: url("../fonts/Inter-UI-Medium.otf") format("opentype"),
         url("../fonts/Inter-UI-Medium.ttf") format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: Inter;
    src: url("../fonts/Inter-UI-ExtraBold.otf") format("opentype"),
         url("../fonts/Inter-UI-ExtraBold.ttf") format("truetype");
    font-weight: 700;
}

body {
    color: #000000;
    font-family: 'Inter', 'Roboto', sans-serif;
}

a,
button {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

h4 {
    margin: 1rem 0;
}

hr {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

dl, ol, ul {
    margin-bottom: 2rem;
}


/* Animations */

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
    opacity:0;
    -webkit-animation:fadeIn ease-in 1;
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration: 0.2s;
    -moz-animation-duration: 0.2s;
    animation-duration: 0.2s;

    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    animation-delay: 0.2s;
}


/* Backgrounds */

.bg-light {
    background-color: #ffffff !important;
}

.bg-secondary {
    background-color: #e6e7e9 !important;
    color: #58595b;
}

.bg-secondary a {
    color: rgba(88, 89, 91, .75);
    font-size: .9rem;
    padding: .1rem 1rem;
}

.bg-secondary a:hover {
    color: rgba(88, 89, 91, 1);
}


/* Images */

img.float-left,
img.float-right {
    height: auto;
    max-width: 50%;
}

img.float-right {
    margin: 30px 0px 30px 30px;
}

img.float-left {
    margin: 30px 30px 30px 0px;
}


/* Images WordPress built-in editor function */

img.alignnone {
    height: auto;
    margin: 0px 30px 30px 0px;
    max-width: 100%; 
}

img.alignleft,
img.alignright {
    height: auto;
    max-width: 50%;
}

img.alignright {
    float: right;
    margin: 00px 0px 30px 30px;
}

img.alignleft {
    float: left;
    margin: 00px 30px 30px 0px;
}

img.aligncenter {
    display: block;
    height: auto;
    margin: 30px auto;
    max-width: 100%; 
}


/* Forms */

.carrer-form {
    color: #58595b;
    padding-top: 20px;
    text-align: center;
}

.carrer-form input[type=text] {
    border: 1px solid #ffffff;
    max-width: 304px;
}

.carrer-form input[type=text]:focus {
    background-color: #ffffff;
    border: 1px solid #f1f1f1;
}

/* Header */

header {
    text-transform: uppercase;
}

header .navbar-light {
    border-bottom: 1px solid #e6e7e9;
    padding: 1rem 1rem;
}

header .nav-item {
    border-right: 2px solid #e1e3e3;
}

@media (max-width: 992px) {
    header .nav-item  {
        border-right: 0;
    }
}

header .nav-link:hover, 
header .nav-link:active, 
header .nav-link:focus {
	color: #000000 !important;
}

header .active {
    color: #000000 !important;
}

header .bg-secondary .nav-item {
    border-right: 1px solid #d1d3d4;
}

header .nav-item:last-child {
    border-right: 0;
}

header .nav-item .nav-link {
    display: inline-block;
    padding: 0 1rem !important;
}

.navbar-light .navbar-brand img {
    width: 140px;
    
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

@media (max-width: 992px) {
    .navbar-light .navbar-brand img {
        width: 100px;
    }
}

.navbar-light .nav-link {
    font-weight: 500;
}

@media (max-width: 1200px) {
    .navbar-light .nav-link {
        font-size: .8rem;
    }
}

header .navbar-nav {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

header .navbar-top .tool-box .ue .nav-item {
    line-height: 1;
}

header .navbar-top .tool-box .ue-logo {
    display: inline-block;
}

header .navbar-top .tool-box .ue-logo img {
    height: 22px;
}

header .navbar-top .tool-box .nav {
    float: left;
}

header .navbar-top .login,
header .navbar-top .logout {
    border-left: 1px solid #d1d3d4;
    padding: 0 1rem !important;
}

header .navbar-top .shareholders span {
    font-size: 8px;
    font-weight: 500;
    margin-left: 8px;
    text-transform: none;
}

@media (max-width: 992px) {
    header .navbar-top .shareholders span {
        display: none;
    }
}

/* Fixed header */

.fixed {
    padding-top: 43px;
}

.fixed-top {
    padding: .1rem 1rem !important;
}

.fixed-top .navbar-brand img {
    width: 100px;
}

.fixed-top .nav-link {
    font-size: .8rem;
}

.fixed-top .navbar-nav .dropdown .dropdown-menu {
    top: 43px;
}


/* Input */

form input[type=text],
form input[type=email] {
    background-color: #f1f2f2;
    border: 0;
    color: rgba(0, 0, 0, .7) !important;
    font-size: .8rem;
    padding: .2rem .2rem .2rem .4rem;
    
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

form input[type=text]::placeholder,
form input[type=email]::placeholder {
    color: #a7a9ac;
    opacity: 1;
}

form input[type=text]:-ms-input-placeholder,
form input[type=email]:-ms-input-placeholder {
    color: #a7a9ac;
}

form input[type=text]::-ms-input-placeholder,
form input[type=email]::-ms-input-placeholder {
    color: #a7a9ac;
}


/* reCaptcha */

.g-recaptcha div:first-child {
    margin: 0 auto;
}

.grecaptcha-badge {
    display: none;
}


/* Search input */

.navbar .search {
    background-color: #f1f2f2;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIyLjAuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IldhcnN0d2FfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiCgkgdmlld0JveD0iMCAwIDUxMiA1MTIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMiA1MTI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojQTdBOUFDO30KPC9zdHlsZT4KPHBhdGggY2xhc3M9InN0MCIgZD0iTTUwNSw0NDIuN0w0MDUuMywzNDNjLTQuNS00LjUtMTAuNi03LTE3LTdIMzcyYzI3LjYtMzUuMyw0NC03OS43LDQ0LTEyOEM0MTYsOTMuMSwzMjIuOSwwLDIwOCwwUzAsOTMuMSwwLDIwOAoJczkzLjEsMjA4LDIwOCwyMDhjNDguMywwLDkyLjctMTYuNCwxMjgtNDR2MTYuM2MwLDYuNCwyLjUsMTIuNSw3LDE3bDk5LjcsOTkuN2M5LjQsOS40LDI0LjYsOS40LDMzLjksMGwyOC4zLTI4LjMKCUM1MTQuMyw0NjcuMyw1MTQuMyw0NTIuMSw1MDUsNDQyLjd6IE0yMDgsMzM2Yy03MC43LDAtMTI4LTU3LjItMTI4LTEyOGMwLTcwLjcsNTcuMi0xMjgsMTI4LTEyOGM3MC43LDAsMTI4LDU3LjIsMTI4LDEyOAoJQzMzNiwyNzguNywyNzguOCwzMzYsMjA4LDMzNnoiLz4KPC9zdmc+Cg==");
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 15px 15px;
    border: 0;
    color: rgba(0, 0, 0, .7);
    font-size: .8rem;
    padding: .2rem .2rem .2rem 35px;
    width: 170px;
    
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.navbar .search:focus {
    width: 250px;
}

.navbar .search::placeholder {
    color: #a7a9ac;
    opacity: 1;
}

.navbar .search:-ms-input-placeholder {
    color: #a7a9ac;
}

.navbar .search::-ms-input-placeholder {
    color: #a7a9ac;
}


/* Dropdown menu */

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    border-radius: 0;
    font-size: 0.9rem;
    min-width: initial;
    text-transform: uppercase;
}

.dropdown-item {
    color: rgba(0, 0, 0, .5);
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #000000;
    background-color: transparent;
    text-decoration: none;
}

.navbar-nav .dropdown .dropdown-menu {
    border-left: 0;
    border-right: 0;
    position: fixed;
    text-align: center;
    top: 111px;
    width: 100%;
}

.navbar-nav .dropdown .dropdown-menu .dropdown-item {
    display: initial;
}

@media (max-width: 992px) {
    .navbar-nav .dropdown .dropdown-menu {
        margin-bottom: 15px;
        position: static;
    }
}


/* Hamburger */

.navbar-toggler {
    border: none;
    padding: .25rem 0;
}

.hamburger {
    cursor: pointer;
    display: inline-block;
    overflow: visible;
    
    transition-duration: .15s;
    transition-property: opacity, filter;
    transition-timing-function: linear;
}

.hamburger-box {
    display: inline-block;
    height: 23px;
    position: relative;
    width: 25px;
}

.hamburger-inner {
    display: block;
    margin-top: -1px;
    top: 50%;
    
    transition-duration: 75ms;
    transition-timing-function: cubic-bezier(.55, .055, .675, .19);
}

.hamburger-inner, 
.hamburger-inner:after, 
.hamburger-inner:before {
    background-color: #000000;
    border-radius: 2px;
    height: 3px;
    position: absolute;
    width: 25px;
    
    transition-duration: .15s;
    transition-property: transform;
    transition-timing-function: ease;
}

.hamburger-inner:after, 
.hamburger-inner:before {
    content: "";
    display: block;
}

.hamburger-inner:before {
    top: -7px;
    transition: top 75ms ease .12s, opacity 75ms ease;
}

.hamburger-inner:after {
    bottom: -7px;
    transition: bottom 75ms ease .12s, transform 75ms cubic-bezier(.55, .055, .675, .19);
}

.navbar-toggler[aria-expanded="true"] .hamburger-inner {
    transform: rotate(45deg);
    transition-delay: .12s;
    transition-timing-function: cubic-bezier(.215, .61, .355, 1);
}

.navbar-toggler[aria-expanded="true"] .hamburger-inner:before {
    opacity: 0;
    top: 0;
    transition: top 75ms ease, opacity 75ms ease .12s;
}

.navbar-toggler[aria-expanded="true"] .hamburger-inner:after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 75ms ease, transform 75ms cubic-bezier(.215, .61, .355, 1) .12s;
}


/* Mobile menu */

@media (max-width: 992px) {

    .mobile-menu {
        background-color: #ffffff;
        border-right: 1px solid #e6e7e9;
        height: 100%;
        left: 0;
        max-width: 100%;
        overflow-x: hidden;
        padding: 60px 0 0 0;
        position: fixed;
        top: 0;
        width: 0;
        z-index: 1031;

        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }
    
    .open-menu {
        padding: 60px 15px 15px 15px !important;
        width: 100% !important;
    }
    
    .close-menu {
        background: 0 0;
        border-radius: 0;
        border: none;
        color: #ccc;
        cursor: pointer;
        font-family: serif;
        font-size: 2.5em;
        height: 1.2em;
        justify-content: center;
        line-height: 1.2;
        overflow: hidden;
        padding: 0;
        position: absolute;
        right: 0;
        top: 0;
        transition: color .1s ease-out;
        width: 1.2em;
    }

    .close-menu:hover {
        color: #f27474;

        -webkit-transform: none;
        -moz-transform: none;
        transform: none;
    }
    
    #mobile-menu li.menu-item-has-children {
        border-bottom: 1px solid #f1f1f1;
        padding: 1rem 0;
    }
    
    #mobile-menu li.menu-item-has-children:first-child {
        padding: 0 0 1rem;
    }

    #mobile-menu li.menu-item-has-children a {
        color: #000000;
        font-size: 1em;
        font-weight: 700;
    }

    #mobile-menu li ul.sub-menu li {
        list-style-type: none;    
    }

    #mobile-menu li ul.sub-menu {
        padding-left: 15px;
    }

    #mobile-menu li ul.sub-menu li a {
        color: #6c757d;
        font-size: 0.8rem;
        font-weight: 400;
    }
    
}


/* Main */

main {
    padding-bottom: 30px;
}


/* Title */

.introduction {
    font-weight: 700;
}

/* Breadcrumbs */

#breadcrumb {
    margin-bottom: 0;
    padding: 5px 0;
    font-size: .7rem;
    text-transform: uppercase;
}

#breadcrumb a {
    color: #6c757d;
}

#breadcrumb a:hover {
    color: #004d85;
    text-decoration: none;
}


/* Slider */

#slider .owl-item {
    -ms-touch-action: auto;
    touch-action: auto;
}

#slider .owl-item img {
    margin: 0 auto;
    max-width: 1920px;
}

#slider.product-slider .owl-item img {
    margin: 0 auto;
    max-width: 960px;
    padding: 0 15px;
}

#slider .caption {
    bottom: 60px;
    color: #ffffff;
    max-width: 1110px;
    position: absolute;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    right: 0;
    text-shadow: 1px 1px 5.46px rgba(30, 30, 30, 0.5); 
}

#slider .caption img {
    display: block;
    margin: 0 auto;
    width: initial; 
}

#slider .caption h1 {
    font-weight: 700;
    text-transform: uppercase;
}

#slider .caption .btn {
    color: #ffffff;
    font-weight: 500;
    padding-left: 0;
}

@media (max-width: 992px) {
    
    #slider .caption {
        bottom: 0;
    }
    
    #slider .caption h1 {
        font-size: 1.5rem;
    }
    
    #slider .caption h3 {
        font-size: 1rem;
    }
    
    #slider .caption p {
        font-size: 12px;
        margin-bottom: 0;
    }
}


/* Promo */

#promo {
    margin-bottom: 0;
}

#promo .item {
    margin-bottom: 30px;
}

@media (max-width: 576px) {
    #promo .item {
        margin-bottom: 15px;
    }
}

#promo .item a,
#promo .item a:hover {
    color: #ffffff; /* IE fix */
}

#promo .item img{
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    transition: all 150ms linear;
}

#promo .item:hover img {
    -webkit-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    -moz-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    
    transform: scale(1.015);
    -webkit-transform: scale(1.015);
    -moz-transform: scale(1.015);
    -o-transform: scale(1.015);
    -ms-transform: scale(1.015);
}

#promo .caption {
    bottom: 30px;
    color: #ffffff;
    position: absolute;
    left: 30px;
    margin-left: auto;
    margin-right: auto;
    right: 30px;
    text-align: center;
}

#promo .caption h2 {
    font-size: 1.5rem;
    text-transform: uppercase;
    text-shadow: 1px 1px 5.46px rgba(30, 30, 30, 0.5); 
}

 #promo .caption .btn {
    color: #ffffff;
    font-weight: 500;
    padding-left: 0;
}


/* Featured products */

#featured-products a {
    color: #000000;
}

#featured-products a:hover {
    color: #000000;
    text-decoration: none;
}


/* Sections */

.container-fluid {
    max-width: 1920px;
}

.main-container {
    background-color: #ffffff;
    padding-bottom: 30px;
    padding-top: 30px;
}

section {
    margin-bottom: 30px;
}

.container section {
    padding: 0 15px;
}

.container section h1 {
    color: #000000;
    font-size: 2.5rem;
    font-weight: 700;
    margin: 30px auto;
    text-transform: uppercase;
    width: 100%;
}

.container section h2 {
    color: #000000;
    font-size: 2.5rem;
    font-weight: 400;
    margin: 0 auto 30px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

@media (max-width: 576px) {
    .container section h2 {
        font-size: 1.5rem;
    }
}

.container section h3 {
    color: #6c757d;
    font-size: 1.3rem;
    font-weight: 300;
}

.container section h5 {
    font-size: 1rem;
    font-weight: 700;
}

/* Footer */


footer .container {
    padding: 60px 30px;
}

footer .nav-link {
    padding: .2rem 0rem;
}


footer #main-menu .nav-link,
footer #footer_menu_social .nav-link {
    padding: .2rem .5rem;
}

footer #main-menu .nav-item:first-child .nav-link,
footer #footer_menu_social .nav-item:first-child .nav-link {
    padding-left: 0;
}

footer #footer_menu_social .nav-link svg {
    margin-right: 5px;
}

@media (max-width: 576px) {
    footer #footer_menu_social .nav-link span {
        display: none;
    }
}

footer #main-menu .nav-link {
    text-transform: uppercase;
}

footer .footer-logo {
    margin: 3px 15px 0px 0px;
}

footer p {
    color: #a7a9ac;
    font-size: .8rem;
    margin-bottom: 0;
}

footer label {
    color: #a7a9ac;
    font-size: .6rem;
}

footer .custom-control-label::before {
    background-color: #f1f2f2;
}

footer #newsletter #weryfikacja {
    display: none;
}


/* Blockqoute */

blockquote {
    color: #6c757d;
    font-style: italic;
    margin-bottom: 0;
}

blockquote p { 
    margin-bottom: 0;
}


/* Badges */

.badge {
    margin: 0 0 4px 0;
    background-color: #dcddde;
    border-radius: 0;
    padding: 8px 5px;
    font-size: 0.75rem;
    font-weight: 300;
}


/* Card */

.card-deck .card {
    background-color: #f8f8f8;
    border: none;
    border-radius: 0;
    color: #000000;
    
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    transition: all 150ms linear;
}

.card-deck .card:hover {
    text-decoration: none;
    
    -webkit-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    -moz-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
}

.card-deck .card .card-img-top {
    border-radius: 0;
}

.card-deck .card .card-text {
    margin-top: 15px;
}

.card-deck .card .card-footer {
    background-color: initial;
    border: none;
}

.card-deck .card .card-footer a {
    color: #6c757d;
    font-size: 75%;
    font-weight: 500;
    text-transform: uppercase;
}

.card-deck .card .card-footer a:hover {
    color: #000000;
    text-decoration: none;
}

/* Accordion */

#accordion .card {
    border: 0;
    border-bottom: 1px solid #f1f1f1;
    border-radius: 0;
}

#accordion .card:last-child {
    border-bottom: none;
}

#accordion .card h5 {
    margin: .5rem 0;
}

#accordion .card:first-child h5 {
    margin-top: 0;
}

#accordion .card h5 button {
    color: #000000;
    width: 100%;
    font-size: 1em;
    font-weight: 700;
    padding: 0;
    text-align: left;
    white-space: normal
}

#accordion .card h5 button:after { 
    content: "\f067";
    display: inline-block;
    float: right; 
    font-family: "Font Awesome 5 Free";
    
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#accordion .card h5 button[aria-expanded="true"]:after { 
    transform: rotate(45deg) ;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

#accordion .card .card-body {
    color: #6c757d;
    font-size: 0.8rem;
    padding: .3rem 0rem 1rem;
}


/* Filters */

#filters .card {
    border: 0;
    border-bottom: 1px solid #f1f1f1;
    border-radius: 0;
}

#filters .card:last-child {
    border-bottom: none;
}

#filters .card h5 {
    margin: .5rem 0;
}

#filters .card:first-child h5 {
    margin-top: 0;
}

#filters .card h5 button {
    color: #000000;
    width: 100%;
    font-size: 1em;
    font-weight: 700;
    padding: 0;
    text-align: left;
}

#filters .card h5 button:after { 
    content: "\f067";
    display: inline-block;
    float: right; 
    font-family: "Font Awesome 5 Free";
    
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#filters .card h5 button[aria-expanded="true"]:after { 
    transform: rotate(45deg) ;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

#filters .card .card-body {
    color: #6c757d;
    font-size: 0.8rem;
    padding: .3rem .7rem 1rem;
}

#filters .reset-filters {
    opacity: 0;
    padding: .5rem 0;
}


/* Mobile filters */

@media (max-width: 992px) {
    
    .open-filters {
        padding: 30px;
        text-align: center;
    }
    
    #filters-container {
        background-color: #ffffff;
        border-right: 1px solid #e6e7e9;
        height: 100%;
        left: 0;
        max-width: 100%;
        overflow-x: hidden;
        padding: 60px 0 0 0;
        position: fixed;
        top: 0;
        width: 0;
        z-index: 1031;

        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }
    
    .open-menu {
        padding: 60px 15px 15px 15px !important;
        width: 100% !important;
    }
    
    .close-menu {
        background: 0 0;
        border-radius: 0;
        border: none;
        color: #ccc;
        cursor: pointer;
        font-family: serif;
        font-size: 2.5em;
        height: 1.2em;
        justify-content: center;
        line-height: 1.2;
        overflow: hidden;
        padding: 0;
        position: absolute;
        right: 0;
        top: 0;
        transition: color .1s ease-out;
        width: 1.2em;
    }

    .close-menu:hover {
        color: #f27474;

        -webkit-transform: none;
        -moz-transform: none;
        transform: none;
    }
    
    .apply {
        float: right;
        padding: .5rem 0;
    }
}

/* Alerts */

.alert {
    background-color: #e6e7e9;
    border-radius: 0;
    display: none;
    text-align: center;
}

/* Contact */

#contact #map {
    height: 435px;
}

#contact .block {
    margin-bottom: 30px;
    text-align: center;
}

/* Partners */

#partners .grid {
    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    -o-transition: height 1s;
    transition: height 1s;
}

#partners .partner {
    margin-bottom: 30px;
}

/* Category page */

#products .grid {
    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    -o-transition: height 1s;
    transition: height 1s;
}

#products .product {
    margin-bottom: 30px;
}

#products .product {
    border: none;
    border-radius: 0;
    color: #000000;
    
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    transition: all 150ms linear;
}

#products .product:hover {
    text-decoration: none;
    
    -webkit-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    -moz-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
}

#products .product .card-img-top {
    border-radius: 0;
}

#products .product .card-body {
    padding: 15px 15px 10px;
}

#products .product .card-text {
    margin-top: 5px;
}

#products .product .card-footer {
    background-color: initial;
    border: none;
    padding: 0 15px 15px;
}

#products .product .card-footer a,
#products .product .card-footer button {
    display: block;
    font-size: .8rem;
    font-weight: 500;
    padding: 0;
}

#products .product .card-footer a:hover {
    color: #000000;
}


/* Product page */

#product {
    margin-bottom: 30px;
}

#product-details {
    margin-bottom: 30px;
}

#product h1 {
    font-size: 2rem;
}

#product .badge {
    border-radius: 0;
    color: #000000;
    padding: .5em 1em;
}

#product .available-colors .badge {
    display: inline-block;
    height: 23px;
    width: 62px;
}

#product .quotes .row {
    margin: 30px 0;
}

#product .quotes img {
    padding: 30px;
}

/* Lists */

section ul {
    list-style: none;
    padding: 0;
}

section ul li {
    margin-left: 1em;
    line-height: 2em;
    padding-left: 2em;
}

section ul li:before {
    color: #004d85;
    content: "\f111";
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-size: .5em;
    font-style: normal;
    font-variant: normal;
    font-weight: 900;
    margin-left: -2em;
    text-rendering: auto;
    width: 2em;
    -webkit-font-smoothing: antialiased;
}

ul.list-plus {
    list-style: none;
    padding: 0;
}

ul.list-plus li {
    margin-left: 1em;
    line-height: 2em;
    padding-left: 2em;
}

ul.list-plus li:before {
    font-style: normal;
    content: "\f00c";
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-size: inherit;
    font-variant: normal;
    font-weight: 900;
    margin-left: -2em;
    text-rendering: auto;
    width: 2em;
    -webkit-font-smoothing: antialiased;
}

/* Table */

table.table {
    font-size: 0.8rem;
}

table.table thead th {
    border-top: 0;
}

table.table thead th h5 {
    margin: 15px auto;
}

table.table tbody tr {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

table.table tbody tr:hover {
    background-color: #f1f1f1;
}

table.table tbody tr.clickable-row:hover {
    cursor: pointer;
}

table.table tbody tr.clickable-row.disabled {
    opacity: .5;
}

table.table tbody tr th,
table.table tbody tr td {
    text-align: left;
    vertical-align: middle !important;
}

table.table-center thead tr th,
table.table-center tr td {
    text-align: center !important;
}

table.table td, 
table.table th {
    border-top: 1px solid #f1f1f1;
    padding: .3rem .7rem !important;
}

table.table td {
    color: #6c757d;
}

table.table td h4 {
    color: initial;
}

table.table th img {
    max-width: 247px;
}

table.table td img {
    width: 30px;
}

/* Konfigurator */

#configurator {
    font-size: 0.8rem;
}

#configurator tbody tr {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
    
    height: 35px; /* Fix for stripes */
}

#configurator tbody tr:hover {
    background-color: #f1f1f1;
}

#configurator td {
    border-top: 1px solid #f1f1f1;
    color: #6c757d;
    padding: 5px 18px;
}

table.dataTable thead th, table.dataTable thead td {
    border-bottom: 2px solid #dee2e6;
    font-size: 0.8rem;
    padding: 10px 18px;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 2px solid #dee2e6;
}

.dataTables_wrapper .dataTables_filter {
    float: none;
    text-align: center;
}

#configurator_filter input[type="search"] {
    border: 1px solid #dee2e6;
    color: rgba(0, 0, 0, .7);
    font-size: .8rem;
    padding: .2rem;
}

/* Tabs */

.tab-menu {
    margin: 30px 0;
}

.tab-menu .nav-item {
    line-height: inherit;
    margin-left: 0;
    padding-left: 0;
}

.tab-menu .nav-item:before {
    display: none;
}

.tab-menu .nav-item .nav-link {
    color: rgba(0, 0, 0, .5);
    font-size: .9rem;
    font-weight: 500;
    padding: .5rem 2rem;
    text-transform: uppercase;
}

.tab-menu .nav-item .nav-link:hover, 
.tab-menu .nav-item .nav-link:active, 
.tab-menu .nav-item .nav-link:focus,
.tab-menu .nav-item .active {
	color: #000000 !important;
}

@media (max-width: 768px) {
    .tab-menu {
        display: block;
        overflow: scroll;
        overflow-y: hidden !important;
        padding-right: 60px;
        white-space: nowrap;
    }
    
    .tab-menu:after {
        background: red;
        content: "";
        display: block;
        height: 112px;
        position: absolute;
        right: 0;
        top: 0;
        width: 60px;

        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+61 */
        background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 61%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 61%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 61%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
    }
    
    .tab-menu .nav-item {
        display: inline-block;
    }
    
    .tab-menu .nav-item .nav-link {
        padding: .5rem 1rem;
    }
}


/* Timeline */


.timeline {
    margin: 0 auto 30px auto;
    max-width: 1200px;
    position: relative;
}

.timeline::after {
    bottom: 0;
    content: '';
    left: 50%;
    margin-left: -1px;
    position: absolute;
    top: 0;
    width: 2px;
    
    background: -moz-linear-gradient(top, rgba(0,77,133,1) 0%, rgba(0,77,133,0.01) 99%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,77,133,1) 0%,rgba(0,77,133,0.01) 99%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to bottom, rgba(0,77,133,1) 0%,rgba(0,77,133,0.01) 99%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004d85', endColorstr='#007db9e8',GradientType=0 );
}

@media (max-width: 768px) {
    .timeline::after {
        left: 0;
    }
}

.timeline .event {
    padding: 0 30px 30px 30px;
    position: relative;
    width: 50%;
    display: none;
}

@media (max-width: 768px) {
    .timeline .event {
        width: 100%;
    }
}

.timeline .event a {
    color: #222221;
    text-decoration: none;
}

.timeline .event a svg {
    transform: rotate(45deg) ;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.timeline .event a.collapsed svg {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
}

.timeline .event a span {
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.timeline .event a[aria-expanded="true"] span {
    opacity: 0;
}

.timeline .event::after {
    background-color: white;
    border-radius: 50%;
    border: 2px solid #004d85;
    content: '';
    height: 10px;
    position: absolute;
    right: -5px;
    top: 5px;
    width: 10px;
    z-index: 1;
    
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.timeline .event:hover::after {
    background-color: #004d85;
    border: 2px solid #004d85;
}

.timeline .left {
    left: 0;
    text-align: right;
}

.timeline .right {
    left: 50%;
    text-align: left;
}

.timeline .right::after {
    left: -5px;
}

@media (max-width: 768px) {
    .timeline .left {
        left: 0;
        text-align: left;
    }
    
    .timeline .left::after {
        left: -5px;
    }
    
    .timeline .right {
        left: 0;
    }
}

/* Forms */

.form-control {
    border-radius: 0;
}

input:focus {
    outline: none;
    
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #004d85;
}

.custom-control-label::before {
    border-radius: 0 !important;
    height: 18px;
    width: 18px;
    top: 0;
}

.custom-control-label::after {
    top: 1px;
    left: 1px;
}


/* Contact form 7 */

div.wpcf7-response-output {
    background-color: #e6e7e9;
    border: none !important;
    color: #000000;
    font-size: 1rem;
    font-weight: 400;
    padding: .75rem 1.25rem !important;
}


/* Buttons */

.btn {
    border-radius: 0;
}

.btn-link,
.btn-link:hover {
    color: #888888;
    font-weight: 500;
    text-transform: uppercase;
}

.btn-sm {
    padding: .25rem 1rem;
}

.btn-primary {
    background-color: #004d85;
    border: 2px solid #004d85;
    font-size: .9rem;
    font-weight: 500;
    text-transform: uppercase;
}
    
.btn-outline-primary {
    border: 2px solid #004d85;
    color: #004d85;
    font-size: .9rem;
    font-weight: 500;
    text-transform: uppercase;
    
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.btn-outline-primary:hover {
    background-color: #004d85;
    border: 2px solid #004d85;
    color: #ffffff;
}

/* Sweet alert */

.swal2-popup {
    border-radius: 0 !important;
}

.swal2-popup .swal2-title,
.swal2-popup .swal2-content {
    color: #000000 !important;
}

/* Owl Carousel */

.owl-carousel {
    overflow: hidden;
}

.owl-item .owl-item-img {
    opacity: .7;
    
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    filter: gray;
    
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    transition: all 150ms linear;
}

.owl-item:hover .owl-item-img {
    opacity: 1;
    
    -webkit-filter: grayscale(0);
    filter: none;
    
    -webkit-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    -moz-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
}

#owl-mini-slider {
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    transition: all 150ms linear;
}

#owl-mini-slider:hover {
    -webkit-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    -moz-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
}

#owl-mini-slider .owl-item-img {
    opacity: 1;
    
    -webkit-filter: grayscale(0);
    filter: none;
}

.owl-item h5 {
    margin: 15px auto;
    text-align: center;
}

.owl-prev, 
.owl-next {
    background-color: rgba(255, 255, 255, .5) !important;
    display: block;
    height: 46px;
    line-height: 46px;
    margin-top: -23px;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 46px;
    z-index: 10;

    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    
    -webkit-box-shadow: 0px 0px 20px -10px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 20px -10px rgba(0,0,0,.5);
    box-shadow: 0px 0px 20px -10px rgba(0,0,0,.5);
}

.owl-prev:hover, 
.owl-next:hover {
    background: rgba(255, 255, 255, 1) !important;
}

.owl-prev {
    left: -40px;
}

.owl-next {
    right: -40px;
}

.owl-carousel:hover .owl-prev {
    left: 0;
    opacity: 1;
}

.owl-carousel:hover .owl-next {
    opacity: 1;
    right: 0;
}

.owl-dots {
    bottom: 5px;
    left: 50%;
    position: absolute;

    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media (max-width: 992px) {
    .owl-dots {
        left: auto;
        right: 5px;   
    }
}

.owl-dots span {
    border-radius: 50%;
    border: 2px solid #f7f7f7;
    display: inline-block;
    height: 18px;
    margin: 0 3px;
    width: 18px;

    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.owl-dots span:hover {
    background: rgba(247, 247, 247, 0.5)
}

.owl-dots .active span {
    background: rgba(247, 247, 247, 1)
}

/* Blog */

#blog .single {
    margin-bottom: 30px;
}

#blog .single {
    border: none;
    border-radius: 0;
    color: #000000;
    
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    transition: all 150ms linear;
}

#blog .single:hover {
    text-decoration: none;
    
    -webkit-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    -moz-box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
    box-shadow: 0px 0px 20px -10px rgba(52,58,64,.5);
}

#blog .single .card-img-top {
    border-radius: 0;
}

#blog .single .card-body {
    padding: 15px 15px 10px;
}

#blog .single .card-text {
    margin-top: 5px;
}

#blog .single .card-footer {
    background-color: initial;
    border: none;
    padding: 0 15px 15px;
}

#blog .single .card-footer a,
#blog .single .card-footer button {
    padding: 0;
}

#blog .single .card-footer a:hover {
    color: #000000;
}